<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="assets/css/reset.css">
    <link rel="stylesheet" type="text/css" href="assets/css/screen.css">
    <link rel="stylesheet" type="text/css" href="assets/css/toevoegen.css">
    <title>Lokalen Zoeker</title>
</head>
<body>
    <header>
        <a href="toevoegen.html">Upload foto</a>
    </header>
    <main>
        <form>
            <label for="naam">Naam: </label>
            <input type="text" id="naam" />
            <br />

            <label for="locatie">Locatie: </label>
            <input type="text" id="locatie" />
            <br />

            <label for="provincie">Provincie: </label>
            <input type="text" id="provincie" />
            <br />

            <label for="personen">Personen: </label>
            <input type="number" id="personen" />
            <br />

            <label for="beschrijving">beschrijving: </label>
            <textarea name="beschrijving" id="beschrijving">

            </textarea>
            <br />

            <button type="submit" id="submit">Lokaal toevoegen</button>
        </form>
        <div id="back">
            <img src="images/icons/back.png" alt="back" title="back" id="goBack">
        </div>
    </main>
</body>
<script src="assets/js/toevoegen.js"></script>
</html>